:root {
	--facleft: 450px;
}

.dr_pradip_das_banner_wrap {
	height: calc(100vh - var(--headerheight));
	position: relative;
	/* background: #434300; */
	/* overflow: hidden; */
	display: flex;
}

.dr_pradip_das_banner_wrap_banner_left {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-right: 1px solid #ffffff30;
	padding: 0 var(--padding);
	position: relative;
}

.dr_pradip_das_banner_wrap_banner_left h3 {
	text-transform: uppercase;
	color: var(--color3);
	font-size: 27px;
}

.dr_pradip_das_banner_wrap_banner_left h2 {
	/* margin: 0; */
	color: white;
	text-transform: uppercase;
	font-size: 66px;
	font-family: "Prata", serif;
}

.dr_pradip_das_banner_wrap_banner_left h4 {
	margin: 0;
	text-transform: uppercase;
	color: var(--color3);
	font-size: 25px;
}

.dr_pradip_das_banner_wrap_banner_right {
	width: 50%;
	display: flex;
}

.dr_pradip_das_banner_wrap_banner_right_left {
	width: 59%;
	display: flex;
	align-items: end;
	justify-content: center;
	position: relative;
}

.dr_pradip_das_banner_wrap_banner_right_left img {
	height: 99%;
	/* width: 123%; */
	margin-left: -15%;
	z-index: 1;
	filter: drop-shadow(-9px 8px 18px rgba(0, 0, 0, .3));
}

.dr_pradip_das_banner_wrap_banner_right_right {
	width: 41%;
	background: #00220d;
	padding: var(--padding);
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.dr_pradip_das_banner_wrap_banner_right_right p {
	margin: 0;
	padding-bottom: 30px;
	border-bottom: 1px solid white;
	display: flex;
	flex-direction: column;
	color: white;
}

.dr_pradip_das_banner_wrap_banner_right_right p n {
	font-size: 58px;
	font-weight: 600;
	line-height: 62px;
}

.dr_pradip_das_banner_wrap_banner_right_right p span {
	font-size: 16px;
	text-transform: uppercase;
}

.dr_pradip_das_banner_wrap_banner_right_right h6 {
	margin: 0;
	color: white;
	display: flex;
	align-items: center;
	gap: 15px;
}

.dr_pradip_das_banner_wrap_banner_right_right h6 button {
	min-width: 50px;
	aspect-ratio: 1 / 1;
	border-radius: 50px;
	border: 0;
}

.dr_pradip_das_banner_wrap_banner_right_right h6 span {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
	font-weight: normal;
}

.ex_tab_wrap {
	color: white;
	/* padding: var(--padding) calc(var(--padding) * 2); */
}

.ex_tab_box {}

.ex_tab_box h2 {
	font-size: 31px;
	font-family: "Prata", serif;
}

.ex_tab_box h6 {
	margin-bottom: 0;
	font-size: 18px;
	text-transform: uppercase;
	color: var(--color3);
}

.ex_tab_box_structure {
	display: flex;
	gap: 40px;
	align-items: start;
	margin-top: 40px;
}

.ex_tab_box_structure ul {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 20px;
	position: relative;
	padding-left: 40px;
}

.ex_tab_box_structure ul::before {
	content: '';
	width: 4px;
	height: 100%;
	background: #1e590c;
	border-radius: 50px;
	position: absolute;
	left: 7px;
	top: 0;
}

.ex_tab_box_structure ul li,
.academic_qu_wrap li {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 6px;
	/* background-image: linear-gradient(180deg, var(--color1), #004015); */
	padding: 30px;
	border-radius: 15px;
	box-shadow: inset -5px -5px 9px #ffffff12, inset 5px 5px 9px #022000;
}

.ex_tab_box_structure ul li {
	background: linear-gradient(137deg, #00450c42, #3c73009c);
	padding: 25px;
	box-shadow: 13px 13px 11px 0px #0000000f;
}

.ex_tab_box_structure ul li span,
.academic_qu_wrap li span {
	font-size: 18px;
	font-weight: 800;
	/* font-family: "Prata", serif; */
	/* letter-spacing: .8px; */
}

.ex_tab_box_structure ul li n {
	text-transform: uppercase;
	font-size: 17px;
	display: inline-block;
	margin-bottom: 12px;
	color: var(--color3);
}

.ex_tab_box_structure ul li j {
	/* background: #3b0a0a; */
	display: inline-block;
	width: max-content;
	padding: 9px 22px;
	border-radius: 50px;
	font-size: 15px;
	box-shadow: -5px -5px 9px #ffffff12, 5px 5px 9px #053203;
	color: #ffffff;
	/* background: #ffffff14; */
	/* backdrop-filter: blur(3px); */
	/* border: 1px solid white; */
}

.ex_tab_box_structure ul li::before {
	content: '';
	width: 40px;
	height: 4px;
	background: #1e590c;
	position: absolute;
	right: 100%;
	top: 25px;
}

.ex_tab_box_structure ul li::after {
	content: '';
	width: 18px;
	background: var(--color3);
	position: absolute;
	left: -40px;
	aspect-ratio: 1 / 1;
	border: 4px solid #1e590c;
	border-radius: 50px;
	top: 18px;
}

.ex_tab_button {
	margin-bottom: 40px;
	width: 100%;
	display: flex;
	box-shadow: -5px -5px 9px #ffffff12, 5px 5px 9px #053203;
	border-radius: 5px;
	background: linear-gradient(180deg, #00280f, transparent);
}

.ex_tab_button button {
	flex: 1;
	font-size: 17px;
	padding: 20px 13px;
	border: 0;
	background: transparent;
	color: #fff;
	transition: .5s;
	font-family: "Prata", serif;
}

.ex_tab_button button.active,
.ex_tab_button button:hover {
	background: linear-gradient(180deg, #00280f, transparent);
	color: var(--color3);
	box-shadow: -5px -5px 9px #ffffff12, 5px 5px 9px #053203;
	border-radius: 5px;
	transition: .5s;
}

.ex_tab_button button.active {
	z-index: 1;
}

.publication_wrap {
	background: #00280f;
}

.publication_wrap_top {
	/* padding: 0 140px; */
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.publication_wrap_top .heading {
	margin: 0;
}

.publication_wrap_top h6 {
	margin: 0;
	color: white;
	font-size: 15px;
	font-weight: 300;
	width: 30%;
	text-align: right;
}

.publication_wrap ul {
	border-top: 1px solid white;
}

.publication_wrap ul li {
	color: white;
	font-size: 18px;
	padding: 40px 140px;
	border-bottom: 1px solid white;
	display: flex;
	justify-content: space-between;
}

.publication_wrap ul li span {
	width: 60%;
}

.publication_wrap ul li n {
	width: 20%;
	text-align: right;
}

.work_ex_wrap {
	display: flex;
	justify-content: space-between;
}

.work_ex_left {
	width: var(--facleft);
}

.work_ex_right {}

.work_ex_right {
	width: calc(100% - var(--facleft));
	padding: var(--padding);
}

.work_ex_right ul {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.work_ex_right ul li {
	display: flex;
	gap: 15px;
	align-items: start;
}

.work_ex_right ul li i {
	min-width: 50px;
	aspect-ratio: 1 / 1;
	border-radius: 50px;
	border: 0;
	background: var(--color3);
}

.work_ex_right ul li p {
	color: white;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 9px;
}

.work_ex_right ul li p span {
	font-size: 19px;
	/* font-weight: 700; */
	font-family: "Prata", serif;
}

.work_ex_right ul li p j,
.academic_qu_wrap li j {
	font-size: 16px;
	text-transform: uppercase;
}

.work_ex_right ul li p n {
	font-size: 17px;
}

.academic_qu_wrap {
	background: #00280f;
	padding-top: calc(var(--padding) + 113px) !important;
}

.academic_qu_wrap ul {
	display: grid;
	gap: 15px;
	grid-template-columns: 1fr 1fr;
}

.academic_qu_wrap li span {
	color: white;
}

.academic_qu_wrap li j {
	color: #e8a0a0;
}

.banner_email {
	position: absolute;
	left: 0;
	width: 100%;
	height: 90%;
	display: flex;
	flex-direction: column;
	bottom: -123px;
	background: var(--color3);
	justify-content: end;
	padding: 30px;
}

.banner_email span {
	font-size: 19px;
	color: var(--color1);
}

.banner_email span {
	font-size: 18px;
	color: var(--color1);
}

.banner_email a {
	font-size: 20px;
	display: inline-block;
	margin-top: 1px;
	color: var(--color1);
}


.dr_pradip_das_banner_wrap_banner_left h6 {
	position: absolute;
	bottom: 0;
	left: 50%;
	display: flex;
	flex-direction: column;
	gap: 9px;
	padding: 20px;
	border-left: 1px solid var(--color3);
	margin: 0;
	color: var(--color3);
}

.dr_pradip_das_banner_wrap_banner_left h6 n {
	text-transform: uppercase;
}

.dr_pradip_das_banner_wrap_banner_left h6 span {
	display: flex;
	align-items: center;
	gap: 15px;
	font-size: 14px;
}

.dr_pradip_das_banner_wrap_banner_left h6 span a {}
.cursor {
    display: inline-block;
    width: 3px;
height: 32px;
    background: var(--color3);
    margin-left: 6px;
    animation: blink 0.8s infinite;
    vertical-align: bottom;
}

@keyframes blink {
    0%, 100% { opacity: 1; }
    50% { opacity: 0; }
}
